@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/ufonts.com_gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadRoman';
    src: url('../fonts/myriadroman.eot');
    src: url('../fonts/myriadroman.eot') format('embedded-opentype'),
         url('../fonts/myriadroman.woff2') format('woff2'),
         url('../fonts/myriadroman.woff') format('woff'),
         url('../fonts/myriadroman.ttf') format('truetype'),
         url('../fonts/myriadroman.svg#MyriadRoman') format('svg');
}
@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {font-size:12px;font-family: 'MyriadRoman';background:#d3edfd;}
.clear {clear:both;}
a {-webkit-transition: 0.4s ease-in-out;-moz-transition: 0.4s ease-in-out;-ms-transition: 0.4s ease-in-out;-o-transition: 0.4s ease-in-out;transition: 0.4s ease-in-out;outline:none;}
a:focus {outline:none;}
a:hover {text-decoration:none;}
.ul {margin:0;padding:0;list-style:none;}
.inner-section {max-width:1190px;margin:0 auto;}
img {max-width:100%;}
/*======================================================================
								Custom Css End
  ======================================================================*/

/*======================================================================
								Header Css Start
  ======================================================================*/
.main-header {}
p {color:#515254;font-size:17px;margin-bottom:20px;}
h3 {color:#fa0101;font-size:24px;font-weight:bold;}
h2 {color:#fa0101;font-size:33px;font-weight:bold;}
h1 {color:#fa0101;font-size:40px;font-weight:bold;}
h5 {color:#fa0101;font-size:21px;font-weight:bold;}
.head-call h3 {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
	margin: 0 0 2px 0;
}
.head-call a {
    font-weight: bold;
    font-size: 22px;
    color: #fa0101;
}
.head-call a:hover {
	color:#ff9000;
}
.head1 {
    padding: 21px 0;
}
.head-call {
    margin-top: 23px;
    width: 100%;
    max-width: 160px;
    float: right;
    display: block;
}
.top-nav {}
.top-nav .navbar-default {background: none;}

.top-nav .navbar {border-radius: 0;min-height: inherit;margin-bottom: 0;border: 0;}
.top-nav .container-fluid {padding:0;}
.top-nav .navbar-collapse {padding:0;}
.top-nav .navbar-nav {float: none;text-align: center;}
.top-nav .navbar-nav li {float:none;display: inline-block;}
.top-nav .navbar-nav li a {color:#ffffff;text-transform:uppercase;font-size:15px;padding: 0 20px;font-weight:bold;letter-spacing:1px;border-right: 2px solid #fff;}
.head2 {background: #ff9000;padding: 17px 0;}
.top-nav .navbar-nav>li:last-child a {padding-right:0;border:0;} 
.top-nav .navbar-nav>li:first-child a {padding-left:0;} 
.top-nav .navbar-nav li a.active, .top-nav .navbar-nav li a:hover {color: #000;}
.recelltis2 ul li ul {
    margin-left: 10px;
}
a.appointment-btn {
    display: inline-block;
    margin-left: 20px;
    background: #15cb26;
    padding: 7px 25px;
    border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 0px #505050;
    font-size: 16px;
}
.reg-form form {
    background: #f1f1f1;
    padding: 15px 20px;
    border: 1px solid #ccc;
}
.reg-head {
    background: #ce1e1e;
    text-align: center;
    padding: 5px 10px;
    margin-bottom: 20px;
    text-shadow: 2px 2px 0px #000;
}

.recelltis3 .reg-head h4 {
    color: #fff;
    letter-spacing: 1px;
    font-size: 21px;
}

/*======================================================================
								Header Css End
  ======================================================================*/

/*======================================================================
								Middle Css Start
  ======================================================================*/
.main-middle {}
.inner-middle {min-height:400px;background:#fff;border:1px solid #e3d0d0;padding: 30px 30px 0 30px;border-bottom: 0;}
.home-banner img {width:100%;}
.recelltis1 video {width:100%;min-height:305px;}
.recelltis2 ul li p {
    margin: 0 0 5px 0;
    position: relative;
    padding-left: 10px;
}

.recelltis2 ul li p:after {
    display: block;
    width: 6px;
    height: 6px;
    background: #fb2b2b;
    content: '';
    border-radius: 15px;
    position: absolute;
    top: 9px;
    left: 0;
}
.recelltis2 ul li ul li p:after{display:none;} 
.recelltis2 {
    padding: 20px 0;
}
.recelltis3 h4 {
    font-weight: bold;
    font-size: 19px;
    color: #515254;
	line-height: 20px;
}
.recelltis3 h2 {
    margin-bottom: 0;
}
ul.sitelogo {border-top: 3px solid #d4d4d4;
    padding-top: 25px;}
ul.sitelogo li {display: inline-block;
    width: 18.9%;
    margin: 0 5px;}
ul.sitelogo li:first-child {width:38%;}
ul.sitelogo li a {}
ul.sitelogo li a img {transition: all 0.3s ease;}
ul.sitelogo {}
ul.sitelogo li a img:hover {-webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);}
.pati1 {padding:0;}
h2.treated1 {
    margin: 50px 0 20px 0;
}
.faq1 h5 {
    margin-bottom: 2px;
    font-size: 20px;
    margin-top: 0;
}
.case1 a {color: #ff9000;}
.case1 a:hover {color: #000;}
.imgblur {filter: blur(10px) grayscale();}
.case1 img {width:100%;}


.caseimg1 img {
    height: 200px;
    margin: 40px 0;
}
.case1 h3 {
    margin-top: 0;
}
p.clickpara {
    font-size: 14px;
    margin: 0;
    color: #0a86ba;
    text-align: center;
}
.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
.cont-from {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}

.cont-from h3 {
    text-align: center;
    margin-bottom: 20px;
}

.cont-from .form-control {
    height: auto;
    color: #000;
    padding: 9px 15px;
}
.cont-from button#submit {
    background: #fa0101;
    border: 0;
    text-shadow: 1px 1px 0px #000;
    padding: 8px 20px;
}
.cont-from button#submit:hover {
    background: #1da5c7;
}
.cont-info ul {}

.cont-info ul li {
    background: #efefef;
    text-align: center;
    margin-bottom: 10px;
    padding: 10px;
}
.cont-info ul li:hover {background:#e2e1e1;}

.cont-info ul li i {
    font-size: 25px;
    color: #ff9000;
}
.cont-info ul li:nth-child(2) i {font-size:30px;}
.cont-info ul li h6 {
    margin: 5px 0;
    font-size: 23px;
    color: #1f1f1e;
}

.cont-info ul li p {
    color: #575757;
    font-size: 15px;
}

.cont-info ul li p:after {
    display: none;
}

.cont-info ul li a {
    font-size: 15px;
    color: #2815cb;
    color: #575757;
    font-size: 15px;
}

.cont-info ul li a:hover {
    color: #6191fe;
    text-decoration: underline;
}
.logo p {
    margin: 0;
}

/*======================================================================
								Middle Css End
  ======================================================================*/

/*======================================================================
								Footer Css Start
  ======================================================================*/
.main-footer {}
.inner-footer {
    text-align: center;
	padding:0 0 35px 0;
}
.sitelogo-foot {
    background: #fff;
    padding:30px;
    border: 1px solid #e3d0d0;
    border-top: 0;
	margin-bottom: 35px;
}
.social-ul {margin-top:15px;}

.social-ul li {
    display: inline-block;
    margin: 0 2px;
}

.social-ul li a {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;    display: block;
}

.social-ul li a:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.inner-footer p {
    font-size: 14px;
    color: #423526;
    margin: 0 0 5px 0;
}
.inner-footer p span{
    color: #fa0101;
	font-weight:bold;
}
.inner-footer p span.foot-all{
    color: #423526;
	font-weight:normal;
}
.inner-footer p a {
    color: #423526;
}
.inner-footer p a:hover {
    color: #000;
}
.newsletter-main .btn{
    background: #ff9000;
    color: #fff;
    padding: 7px 25px;
    text-shadow: 1px 1px 0px #505050;
    font-size: 16px;
	border:0;
}
.newsletter-main {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.newsletter-main button.close {
    color: #000;
    opacity: 1;
    margin: 10px;
}
.newsletter-main .modal-content {
    border-bottom: 0;
}
img.dochover1 {-webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;}
img.dochover1:hover {transform: rotateY(180deg);}
/*======================================================================
								Footer Css End
  ======================================================================*/
.dropdown-menu > li > a{
  color:black !important;
}
table.instruction{
}
table.instruction tr{
    border-bottom: 5px dotted #eaeaea;
    margin:10px 0;
}
table.instruction td.numeral{
    font-size: 4em;
    text-align: center;
}
table.instruction td{
    font-size: 1.5em;
    text-align: center;

}
table.comparison{
    font-size: 2em;
    table-layout: fixed;
}
table.comparison tr:nth-child(even){
    background-color: #eaeaea;
}